# -*- coding: utf-8 -*-
"""
    demeter web
    name:admin.py
    author:rabin
"""
from demeter.core import *

param = {}
param['table'] = 't'
param['id'] = 'i'
Demeter.getopt(param)
table = Demeter.option['table']
id = Demeter.option['id']
Demeter.service('core', 'eros').sync(table, {'id':id})